VEYON(MASTER)

NAME
veyon-master - Veyon Master Application

SYNOPSIS
veyon-master

DESCRIPTION
VEYON MASTER is an application program that can be used for monitoring and controlling other computers as well as for accessing Veyon features.

Usually the program is started by the end user. It accesses other computers through the Veyon Service.

Using the program you can remote control, lock, shutdown/reboot computers as well as show a demo, send text messages to users and much more.

SEE ALSO
veyon-service(1), veyon-configurator(8), veyon-auth-helper(1)

https://veyon.io

AUTHOR
Veyon has been written by Tobias Junghans.

This manual page has been written by Tobias Junghans and Mike Gabriel. It was originally written for the Debian project (but may be used by others).